/** Login page Styles */
html,body {margin:0; padding:0; font-size:12px; font-family:Verdana, Arial; color:#000000; background:#005A8C;}
body {background-color:#005A8C !important;}

.loginButton {text-transform: uppercase; margin: 0; padding: 4px 8px; text-decoration: none; font-family: Verdana, Geneva, sans-serif; font-size: 10px; cursor: pointer; color: rgb(255,255,255); height: auto; border-radius: 1px; box-shadow: 1px 1px rgba(0, 0, 0, 0.1);}

.loginButton,
.loginButton:HOVER,
.loginButton:FOCUS,
.loginButton:ACTIVE {border-width: 1px; border-style: solid;}

.loginButton {border-color: rgba(160, 178, 190, 1) rgba(112, 154, 206, 1) rgba(68, 108, 156, 1) rgba(112, 154, 206, 1);}
.loginButton:HOVER {border-color: rgba(255, 214, 90, 1) rgba(232, 176, 16, 1) rgba(232, 176, 16, 1) rgba(232, 176, 16, 1);}
.loginButton:FOCUS {border-color: rgba(255, 214, 90, 1) rgba(232, 176, 16, 1) rgba(232, 176, 16, 1) rgba(232, 176, 16, 1);}
.loginButton:ACTIVE {border-color: rgba(255, 214, 90, 1) rgba(232, 176, 16, 1) rgba(232, 176, 16, 1) rgba(232, 176, 16, 1);}

.loginButton:HOVER,
.loginButton:FOCUS,
.loginButton:ACTIVE {color: rgba(51,51,51,1)}


.loginButton {background: rgb(66, 112, 162); background: -moz-linear-gradient(top, rgba(160, 196, 248, 1) 0%, rgba(66, 112, 162, 1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(160, 196, 248, 1)), color-stop(100%, rgba(66, 112, 162, 1))); background: -webkit-linear-gradient(top, rgba(160, 196, 248, 1) 0%, rgba(66, 112, 162, 1) 100%); background: -o-linear-gradient(top, rgba(160, 196, 248, 1) 0%, rgba(66, 112, 162, 1) 100%); background: -ms-linear-gradient(top, rgba(160, 196, 248, 1) 0%, rgba(66, 112, 162, 1) 100%); background: linear-gradient(to bottom, rgba(160, 196, 248, 1) 0%, rgba(66, 112, 162, 1) 100%);}
.loginButton:HOVER {background: rgb(245, 221, 174); background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(245, 221, 174, 1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(245, 221, 174, 1))); background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(245, 221, 174, 1) 100%); background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(245, 221, 174, 1) 100%); background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(245, 221, 174, 1) 100%); background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(245, 221, 174, 1) 100%); }
.loginButton:FOCUS {background: colorButtonBlueFocus; background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, colorButtonBlueFocusStop2 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(100%, colorButtonBlueFocusStop2)); background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, colorButtonBlueFocusStop2 100%); background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, colorButtonBlueFocusStop2 100%); background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, colorButtonBlueFocusStop2 100%); background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, colorButtonBlueFocusStop2 100%); }
.loginButton:ACTIVE {background: colorButtonBlueActive; background: -moz-linear-gradient(top, colorButtonBlueActiveStop1 0%, colorButtonBlueActiveStop2 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, colorButtonBlueActiveStop1), color-stop(100%, colorButtonBlueActiveStop2)); background: -webkit-linear-gradient(top, colorButtonBlueActiveStop1 0%, colorButtonBlueActiveStop2 100%); background: -o-linear-gradient(top, colorButtonBlueActiveStop1 0%, colorButtonBlueActiveStop2 100%); background: -ms-linear-gradient(top, colorButtonBlueActiveStop1 0%, colorButtonBlueActiveStop2 100%); background: linear-gradient(to bottom, colorButtonBlueActiveStop1 0%, colorButtonBlueActiveStop2 100%); }

.loginButtonTD {padding-top: 6px;}



.usernameFieldContainer input,
.usernameFieldContainer input:HOVER,
.usernameFieldContainer input:ACTIVE,
.usernameFieldContainer input:FOCUS,
.passwordFieldContainer input,
.passwordFieldContainer input:HOVER,
.passwordFieldContainer input:ACTIVE,
.passwordFieldContainer input:FOCUS {background: none !important; border: none !important; box-shadow: none !important;}

.usernameFieldContainer {padding: 6px; background: white; border-radius: 4px 4px 0 0; border-bottom: 1px solid rgb(204, 204, 204);}
.passwordFieldContainer {padding: 6px; background: white; border-radius: 0 0 4px 4px;}

.links,
.links a,
.links a:VISITED,
.footer,
.usernameLabel,
.passwordLabel {font-family: arial; color: rgb(128, 172, 198); cursor: default;}

.usernameLabel,
.passwordLabel {font-size: 12px; padding-right: 6px;}

.links,
.links a,
.footer {font-size: 11px;}

.links a:HOVER {color: rgb(255, 255, 255); cursor: pointer;}

.applicationListBox {padding-bottom: 6px;}

.links,
.footer {padding-top: 6px;}

.warningMessage {color: white; background: rgb(238, 114, 0); width: 400px; padding: 0 12px; font-weight: bold; margin: 12px 0; font-family: verdana; cursor: default; border-radius: 4px;}

.noSelect {-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}

.vLayoutMainTable {margin: 0 auto;}

.error {color: white; background: rgb(238, 114, 0); width: 400px; padding: 0 12px; font-weight: bold; margin: 12px auto; font-family: verdana; cursor: default; border-radius: 4px;}

.temporaryText {color: white;
font-family: georgia, verdana;
font-size: 36px;
font-weight: bold;
cursor: default;}
.temporaryBar {}

/* IE8 Fixes */
img {border-top-width: 0; border-right-width: 0; border-bottom-width: 0; border-left-width: 0;}
